### Method

# Gtk Entryset_buffer

#### Declaration [src]

    void
    gtk_entry_set_buffer (
      GtkEntry* entry,
      GtkEntryBuffer* buffer
    )

#### Description [src]

Set the `GtkEntryBuffer` object which holds the text for this widget.

Sets property | `Gtk.Entry:buffer`

#### Parameters

`buffer`

  Type: `GtkEntryBuffer`

  A `GtkEntryBuffer`

  The data is owned by the caller of the method.